{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2024-2419001",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2419001",
  "cooperator": "Niese Ag",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 160000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.1,
        "%MST": 11.2,
        "Test Weight": 57.8,
        "Gross Revenue": 767.55
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3693E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.0,
        "%MST": 10.8,
        "Test Weight": 56.8,
        "Gross Revenue": 756.0
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3043E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.9,
        "%MST": 11.2,
        "Test Weight": 57.6,
        "Gross Revenue": 733.95
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3582E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 68.8,
        "%MST": 11.3,
        "Test Weight": 57.8,
        "Gross Revenue": 722.4
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.8,
        "%MST": 12.1,
        "Test Weight": 57.1,
        "Gross Revenue": 711.9
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2814E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.4,
        "%MST": 11.3,
        "Test Weight": 57.9,
        "Gross Revenue": 707.7
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.4,
        "%MST": 11.3,
        "Test Weight": 57.9,
        "Gross Revenue": 707.7
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.0,
        "%MST": 11.4,
        "Test Weight": 57.9,
        "Gross Revenue": 703.5
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3415E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.6,
        "%MST": 11.0,
        "Test Weight": 57.3,
        "Gross Revenue": 699.3
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.8,
        "%MST": 11.6,
        "Test Weight": 57.3,
        "Gross Revenue": 690.9
      },
      "entry_num": 2
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2024/2419001"
  ],
  "fetched_at": "2026-05-25T19:30:58.385528+00:00",
  "scraper_version": "0.1.0"
}
